
.versub{
    color: #000000;
    font-size: 16px;
    font-weight: normal;
}
.versub:hover{
    cursor: pointer;
    color: #080 !important;
    text-decoration: underline;
}

.div-active{
    cursor: pointer;
    border-radius: 0;
    /*background-color: #efdbb3;*/
    color: #000;
    /*padding: 3px  ;*/
}
#rowmenu {
    font-family: redonda;
    color: #45483B !important;
    /*background-color: #C3AF8E;*/
    /*border-bottom: 1px solid #a05a2c;*/
    padding: 5px 0 1px 0;
    z-index: 60006;
}
.submenu{
    position: absolute;width:auto;background-color: #F3F1C8;top: 36px;left:20px;color: #45483B !important;border-radius: 1px;max-width: 23%;
    min-width: 5%;
    border: 1px solid #080;
    height: auto;z-index: 600; overflow: hidden;
    display: none;
    margin: 0 auto 0 auto;

}

.subsubmenu{
    position:absolute;margin: 0 35%;width:30%;height:auto;background-color: #F77E2B;
    top: 17%;padding: 20px 20px;border-radius: 20px;
    display: none;
    border: 2px solid #080;
    z-index: 7877760010 !important;
}
.linea2menu{
    color: #009;font-weight: normal;
}


#itemsubsub a{
    color: #fff;
}
#itemsubsub a:hover{
    color: #000; text-decoration: underline;
}
.itemmenu{
    float: left;width: auto;margin: auto 15px;
}
.div-item-subsub{
    float: left;padding: 0 5px;width: auto;
    clear: both;
}

#a-acercade{
    margin-top: 0;
}
#a-acercade:hover{
    font-weight: bold;
    cursor: pointer;
    color: #cbe7ff;
}


.boton {
    padding: 0;
    z-index: 654587;
}
.boton li {
    display: inline;
    list-style: none;
}
.boton  li  a{
    float: left;
    padding: 10px;
    color: #45483B;
    font: normal 14px redonda;
}
.boton li a:hover{
    color: #000;
}